<?php
$q=$_GET["q"];
include("layouts/db_connect.php");

$sql="select * from customerdetails where hpl='".$q."'";
$result = mysqli_query($conn, $sql);
while($row = mysqli_fetch_array($result))
  {
    echo $row['hpl'];
  }
mysqli_close($con);

?>